#container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.4em;
	color: #003333;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
body {
	background-color: #8F888F;
}
#header {
	width: 200px;
	float: left;
	background-color: #754D75;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 2em;
	line-height: 2em;
	padding: 10px;
}
#title {
}
#author {
}
#summary {
	font-size: .6em;
	line-height: 1.3em;
}
#content {
	width: 500px;
	margin-left: 220px;
	background-color: #E5E3D3;
	padding: 20px;
}
#intro {
}
#usability_methods {
}
.italic {
	font-weight: bold;
}
.link {
	padding-left: 20px;
	font-size: .9em;
}
.tb_header {
}
#four_hurdles {
}
.paragraph {
}
.sec_title {
	margin-bottom: -10px;
}
.bold {
	font-weight: bold;
	font-style: italic;
}
.sub_title {
}
.quote {
	font-style: italic;
	color: #000000;
	line-height: 1.8em;
	font-size: 1.2em;
}
.name {
}
.smallcaps {
}
.list {
}
#user_experience {
}
.table {
}
